Update your local version of Conda where possible

TLDR: Conda vulnerable to Privilege Escalation on Windows for Anaconda3 ≤ 2021.11.0.0 and Miniconda3 ≤ 11.0.0.0 (since 10.3.0.0) if installed for All Users.

Disclaimer: I assume that you take this in good faith and not use this information for nefarious purposes.

2 Likes